/**
 * @file
 * Styles for Newsplus Lite's layout.
 */
.path-frontpage #block-newsplus-lite-content{
	display:none;
}
.region.region-super-head {
    display: none;
}
 
#header-top {
  border-bottom: 1px solid #ffffff;
}
.region-header-top-left,
.region-header-top-right {
  padding-top: 0px;
  padding-bottom: 5px;
}
#block-newsplus-lite-branding {
    float: left;
	margin-top: 15px;
}
#block-views-block-taxonomia-nodo-block-1 {
    float: right;
	padding: 0;
}
.views-field.views-field-field-fecha-nodo {
    color: #3f3f3f;
}
/*========= ULTIMA HORA ===========*/
.block-views-blockf-nota-ultima-hora-block-1 {
	margin-top: 35px;
}
.block-views-blockf-nota-ultima-hora-block-1 .views-field-field-image,
.block-views-blockf-nota-ultima-hora-2-block-1 .views-row,
.block-views-blockf-nota-ultima-hora-block-1 .view-content {
	width:100%;
}
.block-views-blockf-nota-ultima-hora-2-block-1 .view-content {
	
}

.block-views-blockf-nota-ultima-hora-block-1 .views-field-field-taxonomia {
	position: absolute;
    left: 0;
    top: -25px;
    z-index: 10;
    padding: 4px 8px;
    background: #ef0000;
    border-radius: 8px;
    font-size: x-large;
    color: #FFF;
    font-weight: bold;
}
.block-views-blockf-nota-ultima-hora-block-1 .views-field-field-fecha-nodo {
	position:absolute;
	left:0;
	top: 27px;
    z-index: 10;
    padding: 4px 8px;
    background: #ef0000;
    border-radius: 8px;
    font-size: initial;
    color: #FFF;
    font-weight: bold;
}

#block-views-block-principales-x-seccion-3-block-1 .views-field-field-image,
#block-views-block-principales-x-seccion-2-block-1 .views-field-field-image {
    margin-right: 10px;
    float: left;
	margin-bottom: 5px;
}
#block-views-block-principales-x-seccion-2-block-1 .views-row.clearfix.row-1 {
    margin-bottom: 20px;
}
.item-list.views-row {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: #ddd 1px solid;
}

#block-views-block-mas-vistas-seccion-block-1 {
    padding: 9px 15px 15px;
	background-color: #fff;
	border: 1px solid #f3f3f3;
	box-shadow: 0px 2px 3px #ddd;
}
#block-views-block-mas-vistas-seccion-block-1 .views-row {
    border-bottom: 1px solid #ddd;
}
.view-mas-vistas-seccion li {
	list-style: none;
}
.view-mas-vistas-seccion .views-field.views-field-field-taxonomia {
    margin-top: 6px;
	float: none;
}
.view-mas-vistas-seccion .views-field-title a{
	color: #000;
}
#block-views-block-f-nota-tercera-1-3-block-1 .views-field-field-image,
#block-views-block-f-nota-principal-4-1-block-1 .views-field-field-image,
#block-views-block-f-nota-principal-4-2-block-1 .views-field-field-image,
#block-views-block-f-nota-principal-3-1-block-1 .views-field-field-image,
#block-views-block-f-nota-principal-3-2-block-1 .views-field-field-image {
    margin-right: 4px;
    float: left;
	margin-bottom: 3px;
}
#block-views-block-f-nota-principal-4-1-block-1 .view-footer,
#block-views-block-f-nota-principal-3-1-block-1 .view-footer {
    margin: 0 auto;
    text-align: center;
}
.views-row {
    margin-bottom: 30px;
}

#block-views-block-f-columnistas-block-1 {
    width: 100%;
    float: left;
}

#block-views-block-s-columnistas-block-1 .views-row img,
#block-views-block-f-columnistas-block-1 .views-row img{
border-radius: 62px;
border: 3px solid #283b4f;
}

#block-views-block-f-columnistas-block-1 .views-field.views-field-field-taxonomia {
    float: initial;
    margin: 0;
    padding: 5px 0 0;
    display: block;
}
#block-views-block-f-columnistas-block-1 h5.field-content {
    display: inline;
}
#block-views-block-f-columnistas-block-1 .views-field.views-field-field-taxonomia h4{
	margin-top: 0;
}

#block-views-block-f-columnistas-block-1 .views-row {
    width: 100%;
    float: left;
	padding: 7px;
	text-align: center;
}
#views_slideshow_cycle_main_f_columnistas-block_1 {
    padding: 0 40px;
}
.skin-default {
    position: relative;
}
#views_slideshow_controls_text_pause_f_revistas-block_1,
#views_slideshow_controls_text_pause_f_columnistas-block_1 {
    display: none;
}

#block-views-block-f-revistas-block-1 .views_slideshow_controls_text_previous a,
#block-views-block-f-columnistas-block-1 .views_slideshow_controls_text_previous a {
	position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 99;
    left: 10px;
    background: url(/nuevodia/libraries/bxslider/dist/images/controls.png) 0 -32px no-repeat;
}

#block-views-block-f-revistas-block-1 .views_slideshow_controls_text_next a,
#block-views-block-f-columnistas-block-1 .views_slideshow_controls_text_next a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 99;
    right: 10px;
    background: url(/nuevodia/libraries/bxslider/dist/images/controls.png) -43px -32px no-repeat;
}
#block-views-block-f-columnistas-block-1 .more-link {
    text-align: center;
}
.view-id-f_nota_principal_4_1 {
    position: relative;
}

#block-views-block-s-columnistas-block-1 .views-field {
    text-align: center;
}

#block-views-block-f-nota-principal-2-2-block-1,
#block-views-block-f-nota-tercera-3-1-block-1,
#block-views-block-f-nota-tercera-4-1-block-1,
#block-mowplayer-listadereproduccion {
    float: left;
    width: 100%;
}

li#views_slideshow_pager_field_item_bottom_f_nota_principal_2_2-block_1_2,
li#views_slideshow_pager_field_item_bottom_f_nota_principal_2_2-block_1_3 {
    display: none;
}
/*====== Galeria de imagenes ========*/
.block-views-blockf-galeria-block-1,
.view-f-galeria .views_slideshow_cycle_slide{
    width: 100%;
	float:left;
}

.view-f-galeria .views_slideshow_pager_field_item.active {
	border: 1px solid #4e739c;
	border-radius: 11px;
	background-color: #4e739c57;
	display:none;
}
.view-f-galeria .views_slideshow_pager_field_item {
	margin-bottom: 10px;
    width: 31%;
    float: left;
    margin-right: 2%;
	text-align:center;
}
/*====== Caricatura ========*/
#block-views-block-f-nota-principal-caricatura-block-1 {
    width: 100%;
    float: left;
	padding: 0 3px;
	text-align: center;
}
/*====== Editorial ========*/
#block-views-block-editorial-front-block-1 {
	width: 100%;
	float: left;
}

@media (min-width: 767px) and (max-width: 1200px) {
	#block-views-block-f-nota-principal-block-1 {
		display: flex;
		justify-content: center;
		width: 100%;
	}
}
@media (min-width: 767px) and (max-width: 992px) {
	#block-views-block-f-nota-principal-block-1 .views-field-field-image {
		float: left;
		width: 100%;
		display: flex;
		justify-content: center;
	}
}
	
@media (max-width: 767px) {
  
  .path-frontpage #top-content .views-field.views-field-field-entradilla {
	padding: 0 5px;
  }
  .region-header-top-left,
  .region-header-top-right {
	padding-top: 5px;
  }
  #block-newsplus-lite-branding {
    float: none;
	padding: 0;
  }
  #block-views-block-f-nota-principal-block-1 {
    margin-top: 20px;
  }
  #main-content {
    padding-top: 5px;
  }
  #block-views-block-f-nota-tercera-2-2-block-1 {
    float: left;
  }
}
@media (min-width: 768px) {
  
  #block-views-block-f-nota-principal-2-1-block-1 .view-f-nota-principal-2-1 .views-row {
	width: 100%;
	box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 30%);
  }
  #block-views-block-f-nota-principal-2-1-block-1 .views-field-field-image {
    width: 100%;
  }
  #block-views-block-f-nota-principal-2-1-block-1 .views_slideshow_cycle_slide {
    width: 100%;
  }
  .block-views-blockprincipales-x-seccion-4-block-1 .views-row,
  #block-views-block-f-nota-principal-2-3-block-1 .view-f-nota-principal-2-3 .views-row,
  #block-views-block-f-nota-principal-3-2-block-1 .view-f-nota-principal-3-2 .views-row,
  #block-views-block-f-nota-principal-4-2-block-1 .view-f-nota-principal-4-2 .views-row,
  #block-views-block-f-nota-secundaria-1-1-block-1 .view-f-nota-secundaria-1-1 .views-row,
  #block-views-block-f-nota-secundaria-2-2-block-1 .view-f-nota-secundaria-2-2 .views-row,
  #block-views-block-f-nota-tercera-2-1-block-1 .view-f-nota-tercera-2-1 .views-row {
    width: 47%;
    float: left;
    margin-right: 3%;
	box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 30%);
  }
  .view-f-galeria #views_slideshow_cycle_main_f_galeria-block_1 {
    width: 100%;
	float: left;
  }
  .view-f-galeria .views-field-field-image,
  #block-views-block-f-nota-principal-3-2-block-1 .views-field-field-image,
  #block-views-block-f-nota-principal-4-2-block-1 .views-field-field-image {
	width: 100%;
  }
  #block-views-block-f-columnistas-block-1 .views-row {
    width: 25%;
  }
  
  #block-views-block-f-nota-principal-2-2-block-1 .views-row,
  #block-views-block-f-nota-secundaria-1-2-block-1 .views-row, 
  #block-views-block-f-nota-tercera-3-1-block-1 .views-row,
  #block-views-block-f-nota-tercera-4-1-block-1 .views-row {
    width: 31%;
    margin-left: 2%;
	box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 30%);
  }
  /*====== Caricatura ========*/
  #block-views-block-f-nota-principal-caricatura-block-1 {
    width: 60%;
  }
  
  .view-f-nota-principal-caricatura {
    border: 1px solid #6899cf;
	border-radius: 5px;
  }
  
  #block-views-block-f-nota-principal-caricatura-block-1 .views-field-title {
    width: 30%;
	float:left;
	display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 250px;
  }
  #block-views-block-f-nota-principal-caricatura-block-1 .views-field-field-image {
    width: 70%;
	float:right;
	padding-right: 1px;
  }
  
  /*====== Editorial ========*/
  #block-views-block-editorial-front-block-1 {
	width: 40%;
  }
}
@media (min-width: 992px) {
  /*========= ULTIMA HORA ===========*/
  .block-views-blockf-nota-ultima-hora-block-1 {
	width:68%;
	float: left;
	margin-right: 2%;
  }
  .block-views-blockf-nota-ultima-hora-2-block-1 {
	width:30%;
	float: left;
  }
  /*========= ULTIMA HORA ===========*/
  .path-taxonomy #top-content-inside {
	border-bottom: #ddd 1px solid;
  }
  .views-field-field-taxonomia {
	float: left;
	margin-right: 10px;
  }
  #block-views-block-f-nota-principal-2-1-block-1,
  #block-views-block-f-nota-tercera-2-1-block-1  {
    width: 66%;
    float: left;
  }
  #block-views-block-f-nota-secundaria-2-2-block-1,
  #block-views-block-f-nota-secundaria-1-1-block-1,
  #block-views-block-f-nota-principal-2-3-block-1 {
    width: 67%;
    float: right;
  }
  #block-views-block-f-nota-principal-4-1-block-1,
  #block-views-block-f-nota-principal-3-1-block-1 {
    width: 45%;
    padding: 0 5px 0 0;
    float: left;
  }
  #block-views-block-f-nota-principal-4-2-block-1,
  #block-views-block-f-nota-principal-3-2-block-1 {
    width: 55%;
    float: left;
    padding: 0 5px;
	font-size: 0.9em;
  }
  #block-views-block-f-nota-principal-4-2-block-1 a,
  #block-views-block-f-nota-principal-3-2-block-1 a{
	font-size: 0.9em;
  }
  
  #block-views-block-principales-x-seccion-block-1-2 {
    width: 70%;
    padding: 5px;
    float: left;
  }
  #block-views-block-principales-x-seccion-block-1-2 .views-field-field-image {
    display: inline-block;
  }
	
  #block-views-block-principales-x-seccion-2-block-1 {
    width: 30%;
    padding: 5px;
    float: left;
  }
  .view-f-galeria .views-slideshow-controls-top.clearfix {
    float: left;
	width: 235px;
	text-align: center;
  }
  #block-salto-linea {
    width: 100%;
    float: left;
    height: 1px;
  }
  #block-views-block-f-nota-tercera-1-2-block-1,
  #block-views-block-f-nota-tercera-1-1-block-1 {
	width:33%;
	float:left;
  }
  #block-views-block-f-nota-tercera-1-3-block-1 {
	width:33%;
	float: left;
    margin-left: 1%;
  }
  #block-views-block-f-nota-secundaria-1-2-block-1 {
	width:100%;
	float:left;
  }
}
#header {
  border-bottom: 6px solid;
  z-index: 499;
  position: relative;
}
#header-inside-right {
  padding-top: 13px;
}
@media (max-width: 767px) {
  #header-inside-right {
    margin-right: 40px;
  }
}
#page-intro > .container {
  background-color: #fff;
  z-index: 440;
}
#page-intro-inside {
  position: relative;
}
#page > .container {
  border-bottom: 6px solid #e5e5e5;
  z-index: 440;
}
#page > .container {
  background-color: #fff;
}
#page-inside {
  padding-bottom: 30px;
}
#top-content {
  padding: 20px 0 0 0;
}
#top-content #slideshow {
  margin-right: -15px;
  margin-left: -15px;
}
#top-content + #main-content {
  padding-top: 10px;
}
.front #banner #slideshow {
  margin-top: 10px;
}
#main-content {
  padding-top: 45px;
}
#main-content > .row {
  overflow: hidden;
}

#highlighted,
#opinion {
  background-color: #f8f8f8;
  border-bottom: 6px solid #e4e4e4;
  padding-bottom: 0;
  margin-bottom: 50px;
  padding-left: 15px;
  padding-right: 15px;
}
#footer {
  border-bottom: 6px solid #dadada;
  padding-top: 20px;
  padding-bottom: 10px;
}
#subfooter {
  padding-top: 0px;
  padding-bottom: 10px;
}
#block-views-block-f-nota-principal-1-2-block-1 .views-field.views-field-field-image {
	float: right;
	margin-left: 6px;
	margin-right: 6px;
}
#block-views-block-f-nota-principal-1-2-block-1 {
    z-index: 1;
}
.block-views-blockprincipales-x-seccion-4-block-1 .views-field-field-taxonomia,
.view-f-galeria .views-field-field-taxonomia,
.block-views-blockf-nota-principal-block-1 .views-field.views-field-field-taxonomia,
#block-views-block-f-nota-principal-2-2-block-1 .views-field.views-field-field-taxonomia,
#block-views-block-f-nota-principal-2-3-block-1 .views-field.views-field-field-taxonomia,
.block-views-blockf-nota-principal-4-1-block-1 .views-field.views-field-field-taxonomia,
.block-views-blockf-nota-principal-4-2-block-1 .views-field.views-field-field-taxonomia,
#block-views-block-f-nota-secundaria-1-1-block-1 .views-field.views-field-field-taxonomia,
#block-views-block-f-nota-secundaria-1-2-block-1 .views-field.views-field-field-taxonomia,
#block-views-block-f-nota-secundaria-2-2-block-1 .views-field.views-field-field-taxonomia,
#block-views-block-f-nota-tercera-1-1-block-1 .views-field.views-field-field-taxonomia,
#block-views-block-f-nota-tercera-1-3-block-1 .views-field.views-field-field-taxonomia,
#block-views-block-f-nota-tercera-3-1-block-1 .views-field.views-field-field-taxonomia,
#block-views-block-f-nota-tercera-4-1-block-1 .views-field.views-field-field-taxonomia {
	position: absolute;
    z-index: 10;
    padding: 4px 8px;
    background: #4e739c;
    border-radius: 8px;
}
#block-views-block-f-nota-principal-2-2-block-1 .views-field-field-taxonomia,
#block-views-block-f-nota-principal-2-3-block-1 .views-field-field-taxonomia,
#block-views-block-f-nota-secundaria-1-1-block-1 .views-field-field-taxonomia,
#block-views-block-f-nota-secundaria-1-2-block-1 .views-field-field-taxonomia,
#block-views-block-f-nota-secundaria-2-2-block-1 .views-field-field-taxonomia,
#block-views-block-f-nota-tercera-3-1-block-1 .views-field-field-taxonomia,
#block-views-block-f-nota-tercera-4-1-block-1 .views-field-field-taxonomia {
	top: -10px;
}
.view-f-galeria .views-field.views-field-field-taxonomia,
.block-views-blockf-nota-principal-block-1 .views-field-field-taxonomia,
.block-views-blockf-nota-principal-4-1-block-1 .views-field-field-taxonomia,
.block-views-blockf-nota-principal-4-2-block-1 .views-field-field-taxonomia {
	top: -10px;
}
.block-views-blockprincipales-x-seccion-4-block-1 .views-field.views-field-field-taxonomia,
#block-views-block-f-nota-tercera-1-1-block-1 .views-field-field-taxonomia,
#block-views-block-f-nota-tercera-1-3-block-1 .views-field-field-taxonomia {
    top: -10px;
	left: 0;
}
.block-views-blockprincipales-x-seccion-4-block-1 .views-field-field-taxonomia a,
.view-f-galeria .views-field-field-taxonomia a,
.block-views-blockf-nota-principal-block-1 .views-field.views-field-field-taxonomia a,
#block-views-block-f-nota-principal-2-2-block-1 .views-field.views-field-field-taxonomia a,
#block-views-block-f-nota-principal-2-3-block-1 .views-field.views-field-field-taxonomia a,
.block-views-blockf-nota-principal-4-1-block-1 .views-field.views-field-field-taxonomia a,
.block-views-blockf-nota-principal-4-2-block-1 .views-field.views-field-field-taxonomia a,
#block-views-block-f-nota-secundaria-1-1-block-1 .views-field.views-field-field-taxonomia a,
#block-views-block-f-nota-secundaria-1-2-block-1 .views-field.views-field-field-taxonomia a,
#block-views-block-f-nota-secundaria-2-2-block-1 .views-field.views-field-field-taxonomia a,
#block-views-block-f-nota-tercera-1-1-block-1 .views-field.views-field-field-taxonomia a,
#block-views-block-f-nota-tercera-1-3-block-1 .views-field.views-field-field-taxonomia a,
#block-views-block-f-nota-tercera-3-1-block-1 .views-field.views-field-field-taxonomia a,
#block-views-block-f-nota-tercera-4-1-block-1 .views-field.views-field-field-taxonomia a {
	color:#FFF;
	font-weight: bold;
	font-size:15px;
}

@media (min-width: 992px) {
  .no-sidebars #highlighted, 
  .no-sidebars #opinion {
    margin-left: -28.6%;
    margin-right: -28.6%;
    padding-left: 28.6%;
    padding-right: 28.6%;
  }
  .layout-sidebar-second #highlighted,
  .layout-sidebar-second #opinion,
  .layout-sidebar-second #banner {
    margin-left: -15px;
  }
  .layout-sidebar-first #highlighted,
  .layout-sidebar-first #opinion,
  .layout-sidebar-first #banner {
    margin-right: -15px;
  }
  .not-front.layout-sidebar-second #highlighted,
  .not-front.layout-sidebar-second #opinion {
    margin-left: -17.8%;
    padding-left: 17.8%;
  }
  .not-front.layout-sidebar-first #highlighted,
  .not-front.layout-sidebar-first #opinion {
    margin-right: -17.8%;
    padding-right: 17.8%;
  }
  .not-front.layout-sidebar-second #banner {
    margin-left: -17.8%;
  }
  .not-front.layout-sidebar-first #banner {
    margin-right: -17.8%;
  }
  #block-views-block-f-nota-principal-4-1-block-1 .view-footer h6,
  #block-views-block-f-nota-principal-3-1-block-1 .view-footer h6{
    margin: 0 0 10px;
  } 
  #block-views-block-f-nota-principal-1-2-block-1 {
    float: right;
    width: 55%;
  } 
  #block-views-block-taxonomia-nodo-block-1 .views-row {
    margin-bottom: 0px;
  }
}
@media (max-width: 991px) {
  #highlighted,
  #banner {
    
  }
  #block-views-block-f-revistas-block-1 {
    width: 100%;
  }
  .block-views-blockf-nota-principal-4-1-block-1 .views-field.views-field-field-taxonomia
  {
    top: -10px;
  }
}
@media (max-width: 767px) {
  #header-top {
    padding-top: 0px;
  }

  /* Header Mobile Layout */
  #header-inside {
    position: relative;
  }
  #header-inside.mean-container {
    padding-right: 40px;
  }
  #header-inside.mean-container #header-top-left,
  #header-top-inside.mean-container #header-top-right {
    z-index: 13;
    position: relative;
  }
  #header-inside.mean-container .mean-bar {
    position: absolute;
    top: 5px;
  }
  #header-inside.mean-container .dropdown.search-bar .dropdown-menu {
    margin-right: -40px;
  }

  /* Fixed header position */
  #header {
    top: auto;
  }
  #page,
  #page-intro {
    margin-top: 0!important;
  }
}

/* Regions */
.colored-area {
  color: #fff;
}
.colored-area a {
  color: #fff;
  text-decoration: underline;
}
.colored-area a:hover,
.colored-area a:active,
.colored-area a:focus {
  color: #283B4F;
  text-decoration: none;
}
.footer-area {
  font-size: 14px;
  line-height: 1.57;
  color: #464646;
}
.subfooter-area {
  font-size: 13px;
}
.subfooter-area p {
  padding-bottom: 5px;
}
@media (max-width: 991px) {
  .subfooter-area { text-align: center; }
  #block-views-block-f-nota-tercera-1-1-block-1 .views-field-field-image,
  #block-views-block-f-nota-secundaria-1-2-block-1 .views-field-field-image {
    display: flex;
    justify-content: center;
  }
  #block-views-block-f-nota-tercera-1-1-block-1 {
	float:left;
  }
  #block-views-block-f-nota-tercera-1-1-block-1 .views-row {
	width: 100%;
  }
  #block-views-block-f-nota-tercera-1-2-block-1 .views-row {
	width: 96%;
  }
}
@media (min-width: 1200px) {
  #block-views-block-f-nota-principal-1-2-block-1 {
    width: 41%;
  }
  #views_slideshow_cycle_main_f_galeria-block_1{
    text-align: center;
	margin-right: 90px;
  }
  .view-f-galeria .views-slideshow-controls-top.clearfix {
    width: 320px;
  }
  #block-views-block-f-nota-principal-block-1 {
    width: 58%;
    float: left;
  } 
  .container {
    width: 1100px;
}
}



